Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226622 - Merge Review: xorg-x11-drv-sisusb
Summary: Merge Review: xorg-x11-drv-sisusb
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:29 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-06 20:44:25 UTC
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:29:51 UTC
Fedora Merge Review: xorg-x11-drv-sisusb

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-sisusb/
Initial Owner: ajackson@redhat.com

Comment 1 Jason Tibbitts 2007-07-30 23:43:39 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

1596b79ab3e33263bde2d456cc0376808abee80b4cde059605f176d98bdb45cb 
xf86-video-sisusb-0.8.1.tar.bz2

rpmlint says:
  W: xorg-x11-drv-sisusb mixed-use-of-spaces-and-tabs
     (spaces: line 5, tab: line 3)
which is OK, and
  E: xorg-x11-drv-sisusb standard-dir-owned-by-package /usr/share/man
which is problematic.  It's just a matter of removing "%dir %{_mandir}" from the
spec.

X directory ownership problems as above.
* debuginfo package looks good.

I can fix this up for you quickly if you like.

Comment 2 Adam Jackson 2007-09-06 20:44:25 UTC
Fixed in rawhide.  Marking as resolved, please reopen if I'm wrong.


Note You need to log in before you can comment on or make changes to this bug.